aagc.vo

## Class SetAccessoDomiciliare

- java.lang.Object
- - aagc.vo.SetAccessoDomiciliare

-     public class SetAccessoDomiciliare
      extends java.lang.Object

  Classe Java per setAccessoDomiciliare complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setAccessoDomiciliare">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="request" type="{http://www.nsisr.puglia.it/Schemas/}accessoDomiciliareRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected AccessoDomiciliareRequest` | `request`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetAccessoDomiciliare()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AccessoDomiciliareRequest` | `getRequest()` Recupera il valore della proprietà request.
    `void` | `setRequest(AccessoDomiciliareRequest value)` Imposta il valore della proprietà request.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### request

          protected AccessoDomiciliareRequest request

  - ### Constructor Detail

    - #### SetAccessoDomiciliare

          public SetAccessoDomiciliare()

  - ### Method Detail

    - #### getRequest

          public AccessoDomiciliareRequest getRequest()

      Recupera il valore della proprietà request.
      Returns:
        possible object is `AccessoDomiciliareRequest`

    - #### setRequest

          public void setRequest(AccessoDomiciliareRequest value)

      Imposta il valore della proprietà request.
      Parameters:
        `value` - allowed object is `AccessoDomiciliareRequest`